
/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* parent wrapper */
.mobile-menu-area {
    background: #ffffff;
}

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
    display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
    float: left;
    width: 100%;
    position: relative;
    background: #ffffff;
    padding: 1px 0;
    min-height: 88px;
    z-index: 999999;
}

.mean-container a.meanmenu-reveal {
    width: 26px;
    height: 22px;
    padding: 5px 6px 3px 6px;
    position: absolute;
    top: 28px;
    right: 0;
    cursor: pointer;
    color: #F05023;
    text-decoration: none;
    text-indent: -9999em;
    line-height: 20px;
    font-size: 18px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    border: 2px solid #E7E7E7;
}
.mean-container a.meanmenu-reveal:hover {
    color: #F05023;
    border-color: #F05023;
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #96C93D;
    height: 3px;
    margin-top: 3px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.mean-container a.meanmenu-reveal span:nth-child(2) {
    background: #96C93D;
}

.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #ffffff;
    margin-top: 90px;
}

.mean-container .mean-nav ul {
    padding: 0;
    margin: 10px 0 0;
    width: 100%;
    list-style-type: none;
}

.mean-container .mean-nav ul li {
    position: relative;
    float: left;
    width: 100%;
}
.mean-container .mean-nav > ul > li:last-child {
    border-bottom: 1px solid rgba(188, 188, 188, 0.5);
}

.mean-container .mean-nav ul li a {
    display: block;
    float: left;
    width: 95%;
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
    padding: 9px 5% 7px 0;
    margin: 0;
    text-align: left;
    color: #231F20;
    border-top: 1px solid rgba(188, 188, 188, 0.5);
    border-bottom: 2px solid transparent;
    text-decoration: none;
}

.mean-container .mean-nav ul li li a {
    width: 85%;
    padding: 8px 10% 8px 5%;
    border-top: 1px solid rgba(188, 188, 188, 0.5);
    opacity: 0.90;
    filter: alpha(opacity=90);
    text-shadow: none !important;
    visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
    /*border-bottom: none;*/
    margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
    width: 75%;
    padding: 8px 15% 8px 10%;
}

.mean-container .mean-nav ul li li li li a {
    width: 65%;
    padding: 8px 20% 8px 15%;
}

.mean-container .mean-nav ul li li li li li a {
    width: 55%;
    padding: 8px 25% 8px 20%;
}

.mean-container .mean-nav ul li a:hover,
.mean-container .mean-nav ul li a:focus,
.mean-container .mean-nav ul li.current-menu-item > a,
.mean-container .mean-nav ul li.current-menu-item > a:hover,
.mean-container .mean-nav ul li.current-menu-item > a:focus {
    border-bottom-color: #FFD100;
}

.mean-container .mean-nav ul li a.mean-expand {
    margin-top: 1px;
    width: 26px;
    height: auto;
    padding: 9px 10px !important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    font-weight: 500;
    background: rgba(255,255,255,0.1);
    border: none !important;
    border-left: 1px solid rgba(188, 188, 188, 0.5) !important;
    border-bottom: 1px solid rgba(188, 188, 188, 0.5) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
    color: #96C93D;
    background: rgba(255,255,255,0.3);
}

.mean-container .mean-push {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    clear: both;
}

.mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}


.mean-remove {
    display: none !important;
}